@charset "UTF-8";

@import "compass/css3";

// Core Variables and Mixins
@import "var.kelt";
@import "var";

@font-face {
	font-family: $panel-font-name;
	src:url('#{$panel-font-path}/#{$panel-font-name}.eot?qmqrp1');
	src:url('#{$panel-font-path}/#{$panel-font-name}.eot?#iefixqmqrp1') format('embedded-opentype'),
		url('#{$panel-font-path}/#{$panel-font-name}.woff?qmqrp1') format('woff'),
		url('#{$panel-font-path}/#{$panel-font-name}.ttf?qmqrp1') format('truetype'),
		url('#{$panel-font-path}/#{$panel-font-name}.svg?qmqrp1#panel-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="panel-icon-"], [class*=" panel-icon-"] {
	font-family: $panel-font-name;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.panel-icon-chevron:before {
	content: "\e600";
}

.panel-icon-dot:before {
	content: "\e601";
}

.panel-icon-bw:before {
	content: "\e602";
}

.panel-icon-circular:before {
	content: "\e603";
}

.panel-icon-fw:before {
	content: "\e604";
}

.panel-icon-minus:before {
	content: "\e605";
}

.panel-icon-plus:before {
	content: "\e606";
}

